@charset "utf-8";

input{outline: none;}
#calc{
	width: 531px;
	padding-right: 750px;
}



.blbo {	font-size: 16px;
	color: #06408b;
	font-weight: bold;
	}
	
#calc_head{
	width: 331px;
	height: 44px;
	background: url(../img/clc_head.png) no-repeat;
	float: right;
}
#calc_head h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #f3f2f2;
	unicode-bidi: bidi-override;
   	direction: rtl;
	text-shadow: #666666 -1px -1px 1px;
	display: block;
	margin: px 15px 0 0;
	filter: Shadow(Color=#666666, Direction=-45, Strength=1);
	width: 290px;
}
#calc_body{
	width: 303px;
	background: url(../img/clc_body.png) repeat-y;
	float: right;
	padding: 7px 15px 0;
}
#calc_top_button_left{
	display: block;
	width: 151px;
	height: 33px;
	background: url(../img/clc_top_button_left.png) 0 0 no-repeat;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bd2c00;
	unicode-bidi: bidi-override;
   	direction: rtl;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 32px;
}
#calc_top_button_right{
	display: block;
	width: 151px;
	height: 33px;
	background: url(../img/clc_top_button_right.png) 0 0 no-repeat;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bd2c00;
	unicode-bidi: bidi-override;
   	direction: rtl;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 32px;
}
#calc_top_buttons .ctb_active{
	background-position: 0 100%;
	color: #FFF;
}
#calc_blocks{border:
	margin-top: 6px;
}

.calc_content_text {
font-family:Arial, Helvetica, sans-serif;
height:340px;

}

.calc_block_top{
	width: 300px;
	height: 56px;
	background: url(../img/clc_block_top.png) 0 0 no-repeat;
	float: left;
	padding-top: 7px;
}



.calc_block_center{
	width: 300px;
	height: 55px;
	background: url(../img/clc_block_center.png) 0 0 no-repeat;
	float: left;
	padding-top: 3px;
}
.calc_block_bottom{
	width: 300px;
	height: 57px;
	background: url(../img/clc_block_bottom.png) 0 -62px no-repeat;
	float: left;
	padding-top: 5px;
}

.calc_block_fields_input {

	width: 100px;
	height: 19px;
	background: url(../img/clc_input.png) no-repeat;
	float: left;
	border:none;
	padding: 1px 19px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #06408b;
	font-weight: bold;
	margin: 0 0 0 9px;
}
.calc_block_fields_label{
	float: right;
	width: 150px;
	unicode-bidi: bidi-override;
   	direction: rtl;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #023578;
	text-shadow: #FFFFFF 1px 1px 1px;
	filter: Shadow(Color=#FFFFFF, Direction=90, Strength=1);
	margin: 0 7px 0 0;
}
.calc_slider{
	width: 302px;
	margin-top: 3px;

}

.calc_slide_line{
	width: 226px;
	height: 27px;
	background: url(../img/clc_slider.png) 0 9px no-repeat;
	float: left;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}
.calc_process{
	height: 9px;
	background: url(../img/clc_slider_bg.png) 0 0 no-repeat;
	float: left;
	margin-top: 9px;
	width: 0;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}
.calc_process_right{
	width: 5px;
	height: 9px;
	background: url(../img/clc_slider_bg_right.png) no-repeat;
	float: right;
	margin: 0 -5px 0 0;
}
.calc_runner{
	width: 26px;
	height: 27px;
	background: url(../img/clc_runner.png) no-repeat;
	float: left;
	cursor: pointer;
}




.calc_slider_off{
	width: 302px;
	margin-top: 3px;
}

.calc_slide_line_off{
	width: 226px;
	height: 27px;
	background: url(../img/clc_slider.png) 0 9px no-repeat;
	float: left;
}
.calc_process_off{
	height: 9px;
	background: url(../img/clc_slider_bg.png) 0 0 no-repeat;
	float: left;
	margin-top: 9px;
	width: 0;
}

.calc_process_right_off{
	width: 5px;
	height: 9px;
	background: url(../img/clc_slider_bg_right.png) no-repeat;
	float: right;
	margin: 0 -5px 0 0;
}

.calc_runner_off{
	width: 26px;
	height: 27px;
	background: url(../img/clc_runner.png) no-repeat;
	float: left;
}


.calc_block_separator{
	width: 302px;
	height: 2px;
	background: url(../img/clc_block_separator.png) no-repeat;

}
#calc_bottom_button{
	display: block;
	float: left;
	width: 74px;
	height: 24px;
	background: url(../img/clc_bottom_buttont.png) no-repeat;
	margin: 10px 0 0;
}
#calc_footer{
	width: 331px;
	height: 12px;
	background: url(../img/clc_footer.png) no-repeat;
	float: left;
}
.calc_slider, .clc_block_fields label{
	-moz-user-select: none;
    -o-user-select:none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
     user-select: none;
}